Source: libsocket-getaddrinfo-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 9.20120312),
 libtest-exception-perl,
 libtest-warn-perl,
 libtest-pod-perl,
 libextutils-cchecker-perl (>= 0.06)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Nathan Handler <nhandler@ubuntu.com>, Ansgar Burchardt <ansgar@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Socket-GetAddrInfo/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsocket-getaddrinfo-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsocket-getaddrinfo-perl.git

Package: libsocket-getaddrinfo-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Suggests: dnsutils
Description: module implementing getaddrinfo and getnameinfo
 Socket::GetAddrInfo provides a Perl implementation of the getaddrinfo and
 getnameinfo functions as described in RFC 2553. These functions are useful for
 converting between a pair of host name/service name and socket addresses, or
 vice versa.
 .
 This module uses underlying C code to do most of the work if possible, but can
 also fall back on some mostly-compatible emulation code written in Perl. This
 means that this module is a fairly portable implementation of these functions.
